<nb-form-field *ngIf="auctionators$ | async as auctionators">
    <nb-select *ngIf="auctionators.length >= 1; else noImports" status="primary" hero shape="round"
               [nbSpinner]="loader" id="imports" (selectedChange)="emitImport($event)"
               nbSpinnerStatus="primary" placeholder="Select an import to analyse">
        <nb-option *ngFor="let auctionator of auctionators"
                   [value]="auctionator._id">{{auctionator.createdAt.toLocaleDateString() + ' : ' + auctionator.realm + ' - ' + auctionator.faction}}</nb-option>
    </nb-select>
    <ng-template #noImports>
        0 imports has been upload. Try to upload one !
    </ng-template>
</nb-form-field>
